.preloader {
    display: -ms-flexbox;
    display: flex;
    background-color: #f4f6f9;
    height: 100vh;
    width: 100%;
    transition: height 200ms linear;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}

.dark-mode .preloader {
    background-color: #454d55 !important;
    color: #fff;
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}
.animation__wobble {
    -webkit-animation: wobble 1500ms;
    animation: wobble 1500ms;
}
